[Linux] GCCの古いバージョンをインストール

ウチのマシンに入っているGCCが4.2だったので、古いバージョンをGETするために調べた。
リンク

Linuxはなんといってもシンボリックリンクがいいですよね。
まぁVistaにもついてるって噂ですが。

——————————————————————追記
hajime先輩のところでもかつて同じネタが取り上げられてました。
参考になります。